!
! LIBLSTDOC.CMD -- DOCUMENTS TABLE OF CONTENTS  BY AUTHOR
!
DELETE LIST-DOCS;
DEFINE PROCEDURE LIST-DOCS
REPORT MACRDOCS SORTED BY AUTHOR,NUM ON AUTHOR.TOC
SET COLUMNS-PAGE=80, LINES-PAGE=50
SET REPORT-NAME ="DOCUMENT LIST BY AUTHOR(S)"
AT TOP OF AUTHOR PRINT AUTHOR USING X(20)
PRINT NUM,TITLE USING X(54)
REPORT END
END-PROCEDURE
